@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}

body{
	width:100%;
	font-family:Georgia, "Times New Roman", Times, serif;
	background: #b8e1fc; /* Old browsers */
	background: -moz-linear-gradient(top,  #b8e1fc 0%, #1db7ff 0%, #1db7ff 5%, #a9c7f2 13%, #ffffff 32%, #ffffff 61%, #1db7ff 93%, #1db7ff 100%, #a9d2f3 100%, #1db7ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8e1fc), color-stop(0%,#1db7ff), color-stop(5%,#1db7ff), color-stop(13%,#a9c7f2), color-stop(32%,#ffffff), color-stop(61%,#ffffff), color-stop(93%,#1db7ff), color-stop(100%,#1db7ff), color-stop(100%,#a9d2f3), color-stop(100%,#1db7ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b8e1fc 0%,#1db7ff 0%,#1db7ff 5%,#a9c7f2 13%,#ffffff 32%,#ffffff 61%,#1db7ff 93%,#1db7ff 100%,#a9d2f3 100%,#1db7ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b8e1fc 0%,#1db7ff 0%,#1db7ff 5%,#a9c7f2 13%,#ffffff 32%,#ffffff 61%,#1db7ff 93%,#1db7ff 100%,#a9d2f3 100%,#1db7ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b8e1fc 0%,#1db7ff 0%,#1db7ff 5%,#a9c7f2 13%,#ffffff 32%,#ffffff 61%,#1db7ff 93%,#1db7ff 100%,#a9d2f3 100%,#1db7ff 100%); /* W3C */







filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8e1fc', endColorstr='#1db7ff',GradientType=0 ); /* IE6-9 */
	background-position: bottom;
	text-align: justify;
	line-height: 25px;

}

#page{
	width:1024px;
	margin:0 auto;
}

#header, #imageSlider, #content, #footer{
	width:100%;
	display:block;
}

#header {
	height:100px;

}

#imageSlider{
	height:470px;
	
}

#content{
	height:inherit;
	
}
#center {
	text-align: center;
}


#footer{
	height:100px;
	
}

.leftContent{
	width:650px;
	height:auto;
	float:left;
}

.left_first_column, .left_second_column{
	width: 600px;
	float:left;
	height:inherit;
}

.left_first_column{
	
}

.left_second_column{
	
}

.rightContent{
	width:374px;
	;
	height:250px;
	float:left;


}

.clearFix{
	clear:both;
}

.logo{
	width:300px;
	float:left;
	border:1px solid #000;
	height:inherit;
}

 Menu 
.navigationMenu{
	width:700px;
	float:left;
	height:inherit;
	
}

.navigationMenu .menu{
	list-style:none;
	height:inherit;
}

.menu li{
	display:inline;
	height:inherit;
}

.menu li a{ 
	text-decoration:none;
	text-align:center;
}
